<%@tag description="User Page template" pageEncoding="UTF-8"%>

<h1 class="tim-typo text-center">QR code</h1>
<div class="col-8 col-md-6 ml-auto mr-auto">
    <section>
        <div style="display: flex; justify-content: center; text-align: center;" id="divQrcode"></div>
    </section>
</div>